#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-GRcHIfT0FJk4MnkeWKqekG
key:                  hledger-1.32.1-GRcHIfT0FJk4MnkeWKqekG
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  83623ee43cf795b38e8377c4e71f6f5f
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-GRcHIfT0FJk4MnkeWKqekG
depends:
    Decimal-0.5.2-JtdXWf9c1fiHjWz0uQrBot
    Diff-0.4.1-ALJ5CXPkOAPL1zFSBdm3SJ
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    filepath-1.4.2.1 githash-0.1.6.3-JQmVphCyQ7Z2VeQ6MbTwcp
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ haskeline-0.8.2
    hledger-lib-1.32.1-BeVQJ1gFoJ8eQTV6PBWW0
    lucid-2.11.20230408-FNa0I3b4d7r4sUbRblEsgf
    math-functions-0.3.4.3-K6RRrmK9GndL5TH0fJ9vXS
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2.2-I0UrgtK2N0gKpXS2O34Vp5
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4
    shakespeare-2.1.0.1-9wpyZ68BXA4BwBBbDl6t6q
    split-0.2.5-IiJVMbWpsRS8onfVw2iHJp
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp
    temporary-1.3-CvC4UPioNJTGuU4rhEccQk terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-2rhjgYd7s1E97GXfetwOjq time-1.9.3
    timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    utility-ht-0.0.17.1-AwzzxlMNELkBs8zuLPQyOf
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

